# nextpow2

próxima potência de 2 mais alta

## Calling Sequence

    t=nextpow2(x)

## Parameters

x

  vetor ou matriz de reais

p

  matriz ou vetor de inteiros

## Descrição

Se `x` é escalar, `nextpow2(x)` retorna o primeiro `p` tal que `2^p >= abs(x)` .Se `x` é um vetor ou uma matriz `nextpow2(x)` se aplica elemento a elemento.

## Exemplos

    nextpow2(127)
    nextpow2(128)
    nextpow2(0:10)

## Ver Também

- frexp